uuid:
  -
    value: 694f774a-0f73-4223-b9ad-d2939302dc4b
langcode:
  -
    value: en
type:
  -
    target_id: accordion
    target_type: paragraphs_type
    target_uuid: ef9c49f7-07c5-4b8f-8b4e-31c2a7660185
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:47:50+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '145'
parent_type:
  -
    value: paragraph
parent_field_name:
  -
    value: field_accordion_item
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p>The creation of Greece’s historical map begins as early as the Paleolithic Era (approx. 120,000 – 10,000 BC) when the first traces of human habitation appear. By the Neolithic Age (approx. 7,000 – 3,000 BC), this translated into buildings that spread throughout the land, as witnessed by constructions and cemeteries discovered in Thessaly (Sesklo, Dimini), Macedonia and the Peloponnese, to name just a few locations.</p>\r\n"
    format: basic_html
    processed: "<p>The creation of Greece’s historical map begins as early as the Paleolithic Era (approx. 120,000 – 10,000 BC) when the first traces of human habitation appear. By the Neolithic Age (approx. 7,000 – 3,000 BC), this translated into buildings that spread throughout the land, as witnessed by constructions and cemeteries discovered in Thessaly (Sesklo, Dimini), Macedonia and the Peloponnese, to name just a few locations.</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'Let’s start at the very beginning…'
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
